Page MenuHomePhabricator

Ask communities which have allowed Flow trials with manual enabling to switch to Beta feature activation
Closed, ResolvedPublic

Description

Communities which have Flow page enabled manually should switch to Beta feature activation. That would simplify the process.

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 20 2016, 8:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Quiddity added a subscriber: Quiddity.
Trizek-WMF added subscribers: Catrope, jmatazzoni.

Some questions/comments:

  • when I've created that task, I was thinking about communities which have a manual activation of Flow boards on user talk pages. Other communities using Flow on community pages or trial pages are not targeted.
  • if we decide to do that, will we not accept to have a manual activation for user talk pages anymore?
  • what if communities refuse to have the Beta? We keep pages using Flow like they are and refuse any other manual activation? I think that's the best status quo we can have.

I don't plan to work on that task before Q2.

Trizek-WMF triaged this task as Low priority.Aug 30 2016, 3:58 PM
Qgil added a subscriber: Qgil.Oct 4 2016, 2:26 PM

Just checking: are you committing to this task for Community-Relations-Support (Oct-Dec-2016) ?

Just checking: are you committing to this task for Community-Relations-Support (Oct-Dec-2016) ?

Yes. That's quite simple to do.

Trizek-WMF changed the task status from Open to Stalled.Nov 15 2016, 6:25 AM
Trizek-WMF changed the task status from Stalled to Open.Jan 19 2017, 10:46 AM
Trizek-WMF lowered the priority of this task from Normal to Low.Feb 16 2017, 5:54 PM

Lowering : not the priority for the moment, but I can work on that anytime.

Quiddity removed a subscriber: Quiddity.Feb 17 2017, 8:34 PM
Trizek-WMF closed this task as Resolved.
  • fa.wp decided to remove Flow
  • ar.wp decided to have Flow as a Beta feature
  • he.wp decided to keep the system like it is now.
Qgil awarded a token.Jun 1 2017, 12:25 AM